0
()

The configuration requires PowerShell version 5.0 or newer, although we recommend updating PowerShell to the latest version.

To check the PowerShell version and update it:

    1. Open a PowerShell console with administrative privileges.
    2. Run the following command to check the installed version of PowerShell:

Get-Host | Select-Object Version

  1. If necessary, download the required version of PowerShell from Microsoft Download Center and install it.
  2. Restart the computer.

Source : Official F-Secure Brand
Editor by : BEST Antivirus KBS Team

How useful was this post?

Click on a star to rate it!

Average rating / 5. Vote count:

No votes so far! Be the first to rate this post.

(Visited 4 times, 1 visits today)
Discover More help  Renewing your subscription (F-Secure IOS)